.tkb-house:before{content:'\\e319';}
.tkb-post{display:inline-block;font:normal normal normal 14px/1 PUyUpj;text-rendering:auto;}
.tkb-plan:before{content:'\\e337';}
.tkb-cake:before{content:'\\ec92';}
@font-face{font-family:'PUyUpj';src:url('PUyUpj.woff') format('woff');}
.tkb-news{font-family:'PUyUpj';}
.tkb-race:before{content:'\\e90f';}
.tkb-rare{display:inline-block;font:normal normal normal 14px/1 PUyUpj;text-rendering:auto;}